{
  "id": 5623268,
  "name": "The People of the State of Illinois ex rel. Thomas F. Myers, Jr., appellee, v. North Shore Park District of Cook County et al., appellants",
  "name_abbreviation": "People ex rel. Myers v. North Shore Park District",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,599",
  "first_page": "613",
  "last_page": "613",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 373,
    "ocr_confidence": 0.534,
    "sha256": "6cdd6d69c30d2739c1aba9677ebee2d8f075a81470141c880f3ec0b305ff3845",
    "simhash": "1:2204445d90acdae8",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Thomas F. Myers, Jr., appellee, v. North Shore Park District of Cook County et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Wilson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Wilson"
      }
    ],
    "attorneys": [
      "Kopald, Weinshenk & Katz, for appellants; Maurice T. Weinshenk and Sidney D. Missner, of counsel. Louis D. David, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Thomas F. Myers, Jr., appellee, v. North Shore Park District of Cook County et al., appellants.\nGen. No. 36,599.\nOpinion filed December 13, 1933.\nKopald, Weinshenk & Katz, for appellants; Maurice T. Weinshenk and Sidney D. Missner, of counsel. Louis D. David, for appellee."
  },
  "file_name": "0613-01",
  "first_page_order": 673,
  "last_page_order": 673
}
